# nutools

~~~
nutools: configurer ou afficher des informations sur nutools

USAGE
    nutools [VERSION]

OPTIONS
    -C, --configure
        Faire la configuration pour l'utilisateur courant en appelant uenv -u
        Avec cette option, l'option -l (ou --local-profiles) est aussi reconnue
        et est passée directement à uenv
    -v, --version
        Afficher la version de nutools installée. C'est l'option par défaut
    -c, --check
        Calculer si la version installée correspond à la version spécifiée
    -o, --oper OPERATOR
        Spécifier l'opérateur à utiliser avec l'option --check (par défaut,
        utiliser l'opérateur ge, qui permet de vérifier si la version minimum
        spécifiée est installée)
    --eq
    --ne
    --lt
    --le
    --gt
    --ge
    --same
    --diff
        Ces options sont des raccourcis. L'option '--OP' est équivalente à
        '--check --op OP'
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary